# Class default

- Defined in src/system/arena-data.ts:6

#####
Index

### Constructors

constructor

### Properties

biome
tags
weather

## Constructors

### constructor

- new default(source): default

- #### Parameters

  - source: any

  #### Returns default

  - Defined in src/system/arena-data.ts:11

## Properties

### biome

biome: Biome

- Defined in src/system/arena-data.ts:7

### tags

tags: ArenaTag []

- Defined in src/system/arena-data.ts:9

### weather

weather: Weather

- Defined in src/system/arena-data.ts:8